<?xml version="1.0" encoding="UTF-8"?>
<!-- Robe A Grade Armors -->
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Tallum Robe Set (Low) -->
  <item id="1">
    <ingredient id="57" count="5000"/>
    <production id="547" count="1"/> <!-- Tall Helm; 500 -->
  </item>
  <item id="2">
    <ingredient id="57" count="5500"/>
    <production id="2400" count="1"/> <!-- Tall Tunic; 550 -->
  </item>
  <item id="3">
    <ingredient id="57" count="2250"/>
    <production id="5770" count="1"/> <!-- Tall Gloves; 225 -->
  </item>
  <item id="4">
    <ingredient id="57" count="4500"/>
    <production id="2405" count="1"/> <!-- Tall Stockings; 450 -->
  </item>
  <item id="5">
    <ingredient id="57" count="2250"/>
    <production id="5782" count="1"/> <!-- Tall Boots; 225 -->
  </item>
  <!-- Dark Crystal Robe Set (Low, Popularity fee 1,5k) -->
  <item id="6">
    <ingredient id="57" count="5000"/>
    <ingredient id="57" count="375"/>
    <production id="512" count="1"/> <!-- DC Helm; 500 -->
  </item>
  <item id="7">
    <ingredient id="57" count="9000"/>
    <ingredient id="57" count="375"/>
    <production id="2407" count="1"/> <!-- DC Robe; 900 -->
  </item>
  <item id="8">
    <ingredient id="57" count="2250"/>
    <ingredient id="57" count="375"/>
    <production id="5767" count="1"/> <!-- DC Gloves; 225 -->
  </item>
  <item id="9">
    <ingredient id="57" count="2250"/>
    <ingredient id="57" count="375"/>
    <production id="5779" count="1"/> <!-- DC Boots; 225 -->
  </item>
  <!-- Majestic Robe Set (High) -->
  <item id="10">
    <ingredient id="57" count="8500"/>
    <production id="2419" count="1"/> <!-- Maj Helm; 850 -->
  </item>
  <item id="11">
    <ingredient id="57" count="15000"/>
    <production id="2409" count="1"/> <!-- Maj Robe; 1,5k -->
  </item>
  <item id="12">
    <ingredient id="57" count="4500"/>
    <production id="5776" count="1"/> <!-- Maj Gloves; 450 -->
  </item>
  <item id="13">
    <ingredient id="57" count="4500"/>
    <production id="5788" count="1"/> <!-- Maj Boots; 450 -->
  </item>
  <!-- Nightmare Robe Set (High) -->
  <item id="14">
    <ingredient id="57" count="8500"/>
    <production id="2418" count="1"/> <!-- Nm Helm; 850 -->
  </item>
  <item id="15">
    <ingredient id="57" count="15000"/>
    <production id="2408" count="1"/> <!-- Nm Robe; 1,5k -->
  </item>
  <item id="16">
    <ingredient id="57" count="4500"/>
    <production id="5773" count="1"/> <!-- Nm Gloves; 450 -->
  </item>
  <item id="17">
    <ingredient id="57" count="4500"/>
    <production id="5785" count="1"/> <!-- Nm Boots; 450 -->
  </item>
  <!-- Common Dark Crystal Shield -->
  <item id="18">
    <ingredient id="57" count="500"/>
    <production id="12215" count="1"/>
  </item>
  <!-- Common Nightmare Shield -->
  <item id="19">
    <ingredient id="57" count="900"/>
    <production id="12279" count="1"/>
  </item>
</list>
